package com.example.iplace.ui.theme

import androidx.compose.ui.graphics.Color

val brown_contrast = Color(0xFFCD8857)
val grey_blocks = Color(0xFFD9D9D9)
val white_highlight = Color(0xFFE9E9E9)
val beige_white = Color(0xFFD3C7C7)
val red_selection = Color(0xFFCA2A2A)
val black = Color(0xFF000000)
val white = Color(0xFFFFFFFF)
